Update patient threshold
PUT
/fhir/Patient/{id}/thresholdPUT
/fhir/R4/Patient/{id}/thresholdPUT
/fhir/R5/Patient/{id}/thresholdalpha
https://api.sandbox.ovok.comSave a patient-level threshold CarePlan. When updateOnSignals=true, also pushes the configuration to Signals.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes | |
updateOnSignals | query | boolean | no |
Request body
Content-Type: application/json
id:stringpatientId:string(required)projectId:stringstatus:string(required)date:stringsettings:object(required)
Responses
| Code | Description |
|---|---|
200 | Success. |
400 | The request could not be operated by the server. |
401 | The resource owner or authorization server denied the request. |
404 | The requested resource could not be found. |
422 | The request could not be validated by the server. |
500 | The server encountered an unexpected condition. Please try again later. |